{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/33",
  "scrapedAt": "2025-12-17T08:55:26.367Z",
  "page": 33,
  "count": 10,
  "items": [
    {
      "date": "16 ต.ค. 2568",
      "no": "ปท 0023.5/ 23727",
      "title": "ขออนุมัติเงินกู้เบิกเกินบัญชีธนาคารกรุงไทย (O/D) (ประกาศมาแล้ว 61 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขออนุมัติกู้เงินเบิกเกินบัญชีธนาคารกรุงไทย OD.pdf&filepath=dispatch_upload/backend/core_dispatch_419777_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขออนุมัติกู้เงินเบิกเกินบัญชีธนาคารกรุงไทย OD.pdf&filepath=dispatch_upload/backend/core_dispatch_419777_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/33"
    },
    {
      "date": "16 ต.ค. 2568",
      "no": "ปท 0023.3/ว23629",
      "title": "ขอเรียนเชิญเข้าร่วมพิธีมอบรางวัลท้องถิ่นที่มีศักยภาพสูง ประจำปี ๒๕๖๘ (Local Award ๒๐๒๕) (ประกาศมาแล้ว 61 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเรียนเชิญเข้าร่วมพิธีมอบรางวัลท้องถิ่นที่มีศักยภาพสูง ประจำปี ๒๕๖๘ (Local Award ๒๐๒๕).pdf&filepath=dispatch_upload/backend/core_dispatch_419739_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเรียนเชิญเข้าร่วมพิธีมอบรางวัลท้องถิ่นที่มีศักยภาพสูง ประจำปี ๒๕๖๘ (Local Award ๒๐๒๕).pdf&filepath=dispatch_upload/backend/core_dispatch_419739_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/33"
    },
    {
      "date": "16 ต.ค. 2568",
      "no": "ปท 0023.3/ว23661",
      "title": "แนวทางการบริหารงบประมาณ เงินอุดหนุนทั่วไป ด้านการศึกษาขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2569 (ประกาศมาแล้ว 61 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการบริหารงบประมาณฯ (ว 23661).pdf&filepath=dispatch_upload/backend/core_dispatch_419732_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการบริหารงบประมาณฯ (ว 23661).pdf&filepath=dispatch_upload/backend/core_dispatch_419732_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/33"
    },
    {
      "date": "16 ต.ค. 2568",
      "no": "ปท 0023.3/ว23659",
      "title": "การเตรียมความพร้อมสำหรับการจัดทำงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2570 งบเงินอุดหนุนที่จัดสรรให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 61 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมสำหรับการจัดทำงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2570.pdf&filepath=dispatch_upload/backend/core_dispatch_419729_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมสำหรับการจัดทำงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2570.pdf&filepath=dispatch_upload/backend/core_dispatch_419729_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/33"
    },
    {
      "date": "16 ต.ค. 2568",
      "no": "ปท 0023.3/ว23662",
      "title": "การขับเคลื่อนน้ำดื่มสะอาดบริการประชาชนขององค์กรปกครองส่สนท้องถิ่น (ประกาศมาแล้ว 61 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนน้ำดื่มสะอาดบริการประชาชนขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_419717_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนน้ำดื่มสะอาดบริการประชาชนขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_419717_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/33"
    },
    {
      "date": "16 ต.ค. 2568",
      "no": "ปท 0023.2/ว23668",
      "title": "แก้ไขประกาศรับสมัครสรรหาข้าราชการองค์การบริหารส่วนจังหวัด พนักงานเทศบาล พนักงานส่วนตำบล และพนักงานเมืองพัทยาให้ดำรงตำแหน่งสายงานผู้บริหาร (ประกาศมาแล้ว 61 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แก้ไขประกาศรับสมัครสรรหาข้าราชการ อบจ. พนักงานเทศบาล พนักงานส่วนตำบล และพนักงานเมืองพัทยาให้ดำรงตำแหน่งสายงานผู้บริหาร.pdf&filepath=dispatch_upload/backend/core_dispatch_419713_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แก้ไขประกาศรับสมัครสรรหาข้าราชการ อบจ. พนักงานเทศบาล พนักงานส่วนตำบล และพนักงานเมืองพัทยาให้ดำรงตำแหน่งสายงานผู้บริหาร.pdf&filepath=dispatch_upload/backend/core_dispatch_419713_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/33"
    },
    {
      "date": "16 ต.ค. 2568",
      "no": "ปท 0023.3/ว23594",
      "title": "การดำเนินโครงการ \"คนละครึ่ง พลัส\" (ประกาศมาแล้ว 61 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินโครงการ คนละครึ่ง พลัส.pdf&filepath=dispatch_upload/backend/core_dispatch_419712_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินโครงการ คนละครึ่ง พลัส.pdf&filepath=dispatch_upload/backend/core_dispatch_419712_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/33"
    },
    {
      "date": "16 ต.ค. 2568",
      "no": "ปท 0023.1/ 23671",
      "title": "ขออนุมัติให้นายกเทศมนตรีนครรังสิตเดินทางไปต่างราชการ เพื่อเข้าร่วมโครงการฝึกอบรมหลักสูตรผู้บริหารองค์กรปกครองส่วนท้องถิ่น (นายกเทศมนตรี) รุ่นที่ 3 และเดินทางไปต่างประเทศ (ประกาศมาแล้ว 61 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ไปราชการต่างประเทศ ทน.รังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_419707_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ไปราชการต่างประเทศ ทน.รังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_419707_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/33"
    },
    {
      "date": "16 ต.ค. 2568",
      "no": "ปท 0023.5/ว23658",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาตั้งแต่อนุบาลจนจบการศึกษาขั้นพื้นฐาน ไตรมาสที่ 4 (เดือนกรกฏาคม - กันยายน 2568) เพิ่มเติม (ประกาศมาแล้ว 61 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาตั้งแต่อนุบาลจนจบการศึกษาขั้นพื้นฐาน ไตรมาสที่ 4 (เดือนกรกฏาคม - กันยายน 2568) เพิ่มเติม.pdf&filepath=dispatch_upload/backend/core_dispatch_419699_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาตั้งแต่อนุบาลจนจบการศึกษาขั้นพื้นฐาน ไตรมาสที่ 4 (เดือนกรกฏาคม - กันยายน 2568) เพิ่มเติม.pdf&filepath=dispatch_upload/backend/core_dispatch_419699_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/33"
    },
    {
      "date": "16 ต.ค. 2568",
      "no": "ปท 0023.5/ว23657",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบกลาง รายการเงินสำรองจ่ายเพื่อกรณีฉุกเฉินหรือจำเป็น เพื่อเป็นค่าใช้จ่ายสำหรับรายการเงินอุดหนุนสำหรับสนับสนุนอาหารกลางวัน ระดับประถมศึกษา (ประกาศมาแล้ว 61 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบกลาง รายการเงินสำรองจ่ายเพื่อกรณีฉุกเฉินหรือจำเป็น เพื่อเป็นค่าใช้จ่ายสำหรับรายการเงินอุดหนุนสำหรับสนับสนุนอาหารกลางวัน ระดับประถมศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_419698_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบกลาง รายการเงินสำรองจ่ายเพื่อกรณีฉุกเฉินหรือจำเป็น เพื่อเป็นค่าใช้จ่ายสำหรับรายการเงินอุดหนุนสำหรับสนับสนุนอาหารกลางวัน ระดับประถมศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_419698_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/33"
    }
  ]
}